Get Brand Standard Instructions
curl --request GET \
--url https://app.specurate.com/api/v1/workspaces/{workspaceId}/brand-standards/{id}/category-guidanceimport requests
url = "https://app.specurate.com/api/v1/workspaces/{workspaceId}/brand-standards/{id}/category-guidance"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://app.specurate.com/api/v1/workspaces/{workspaceId}/brand-standards/{id}/category-guidance', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"revision": 123,
"classification": {
"categoryId": "<string>",
"productTypeId": "<string>"
},
"instructions": [
{
"groupId": "<string>",
"groupLineageId": "<string>",
"groupLabel": "<string>",
"items": [
{
"id": "<string>",
"lineageId": "<string>",
"text": "<string>",
"assigneeRoleGroupIds": [
"warehouse"
],
"position": 123,
"origin": "category"
}
]
}
],
"requirements": [
{
"groupId": "<string>",
"groupLineageId": "<string>",
"groupLabel": "<string>",
"items": [
{
"id": "<string>",
"lineageId": "<string>",
"text": "<string>",
"assigneeRoleGroupIds": [
"warehouse"
],
"position": 123,
"origin": "category"
}
]
}
],
"furnishedInstalledBy": {
"value": "OFCI",
"origin": "none"
},
"ownedInstructions": [
{
"id": "<string>",
"text": "<string>",
"assigneeRoleGroupIds": [
"warehouse"
]
}
],
"ownerVersion": 123,
"linkedInstructions": [
{
"id": "<string>",
"text": "<string>",
"assigneeRoleGroupIds": [
"warehouse"
],
"key": "<string>",
"source": {
"kind": "collection",
"id": "<string>",
"name": "<string>",
"version": 123,
"collectionId": "<string>",
"collectionVersion": 123
},
"disabled": true
}
]
}Brand Standard Instructions
Get Brand Standard Instructions
GET
/
v1
/
workspaces
/
{workspaceId}
/
brand-standards
/
{id}
/
category-guidance
Get Brand Standard Instructions
Path Parameters
Pattern:
^[1-9]\d*$Pattern:
^[1-9]\d*$Response
200 - application/json
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
⌘I